.bg-light{
    background: transparent !important;
    transition: 500ms ease;
    box-shadow: none;
  }

  .bg-light.scrolled{
    background: #f8f9fa !important;
  }

  @media (max-width: 991px) {
    .navbar {
        background-color:#fff !important;
      }
    /* .navbar .navbar-collapse {
      background-color:#fff;
      border-radius: 10px;
    } */
  }